h1, h2, h3 {
  font-family: Play-Bold,sans-serif;
}

.slider2021 h2, .slider2021 h3 {
  line-height:1!important
}

@media only screen and (min-width: 1681px) and (max-width: 10000px)
{
.slider2021 h2 {
   font-size: 48px!important;
}
  
  .slider2021 h3 {
   font-size: 36px!important;
}

  }

@media only screen and (min-width: 1281px) and (max-width: 1680px)
{
.slider2021 h2 {
   font-size: 44px!important;
}
  
  .slider2021 h3 {
   font-size: 32px!important;
}
  

  }

@media only screen and (min-width: 1025px) and (max-width: 1280px)
{
.slider2021 h2 {
   font-size: 44px!important;
}
  
  .slider2021 h3 {
   font-size: 32px!important;
}
  

  }

@media only screen and (min-width: 769px) and (max-width: 1024px)
{
.slider2021 h2 {
   font-size: 44px!important;
}
  
  .slider2021 h3 {
   font-size: 32px!important;
}
  

  }

@media only screen and (min-width: 360px) and (max-width: 768px)
{
.slider2021 h2 {
   font-size: 36px!important;
}
  
  .slider2021 h3 {
   font-size: 24px!important;
}
  

  }




.closed-files {
  display: flex;
  align-items: center;
}

.closed-files i {
    color: #ea2525;
    margin-right: 10px;
    font-size: 21px;
    background: #fff;
    padding: 15px;
}

.closed-files a, .open-files a {
  border-bottom:none
}

.open-files {
display: flex;
    align-items: center;
    justify-content: start;
}

.open-files i {
    margin-right: 10px;
    font-size: 24px;
    background: #f5f5f5;
    padding: 15px;
}

#sppb-addon-1628521150745, #sppb-addon-1628521150673, #sppb-addon-1628521150727 {
  position:absolute;
  bottom:0;
  margin-bottom:0
}


#column-id-1628521150622, #column-id-1628521150620, #column-id-1628521150624{
  transition: 400ms;
 
}

#column-id-1628521150622:hover, #column-id-1628521150620:hover, #column-id-1628521150624:hover{
  box-shadow: rgb(0 0 0 / 13%) 0px 20px 30px;
  transition: 400ms;

}

.header-gradient h1 {
  background: #000000;
background: -webkit-linear-gradient(to right, #000000 0%, #EA2525 54%);
background: -moz-linear-gradient(to right, #000000 0%, #EA2525 54%);
background: linear-gradient(to right, #000000 0%, #EA2525 54%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}


.slider2021 .sp-slider-content-align-left a {
  border-bottom: 0px solid #ffd3d3!important;
}

.lead {
    font-weight: 400;
}

.informburo .sppb-row-container {
  padding:0!important
}

.full-screen .offcanvas-menu {
    top: 50px;
}

.full-screen-off-canvas.ltr .offcanvas-menu {
    top: 50px;
}


.iconsgroup {
    width: 90px;
    position: absolute;
    right: 0;
}

.services-tablet {
  line-height: 50px!important;
  margin-right: 0px;
}

.feedback img {
  border: #ccc 1px solid;
    padding: 15px;
}

.img-news {
    margin-top: 10px;
}

div#n2-ss-2 .nextend-bullet-bar .n2-bullet {
    cursor: pointer;
    transition: background-color 0.4s;
    border-color: #fff;
}

.news-anonsy h4 {
    font-size: 16px;
    color: #999;
    margin: 20px 0 10px;
      font-weight: 400;
}

.carta {
	max-width:450px
}

.numbers img {
    max-width: 70px;
}

.redicons i {
    color: #ea2525;
    margin-right: 10px;
    font-size: 24px;
}

@media screen and (max-width: 768px) { 
  .news-anonsy {
    padding-right:15px!important
  }
}

@media (max-width: 480px) {
	.numbers img {
    max-width: 56px;
}
}

/*--logos--*/

.sed {
    text-align: center;
    font-size: .9vw;
    background: #f5f5f5;
}

.sed div {
    border: #fff 10px solid;
    min-height: 180px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    transition: 400ms;
}

.sed div:hover {
    background-color: #fff;
    transition: 400ms;
    filter: grayscale(0);
}

.sed a {
    color: #000!important;
    border-bottom: none;
}

.sed img {
    height: 80px;
    padding: 15px 0 10px;
    margin: 0 auto;
}

@media (max-width: 480px) {
	.sed {
    text-align: center;
    font-size: 14px;
    background: #f5f5f5;
}
}

/*--topbar--*/
#sp-top-bar {
    height: 40px;
    background:#ea2525;
    color:#fff
}

#sp-top1 a {
    text-decoration: none!important;
    border-bottom: none;
    transition: 400ms;
	font-weight: 500;
    color:#fff
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #c61212;
}

.nav-pills > li {
    float: left;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    margin-right: 0;
    border-top: #f4f4f4 0px solid;
    border-bottom: #000 0px solid !important;
    padding: 0!important;
	margin-bottom: 0;
    background: none;
}

.nav-pills > li:hover {
  background-color: #c61212;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 0 16px;
    font-size: 1.1rem;
}

.topmenuactive a {
    font-weight: 700!important;
}

.topmenuactive a::after {
    position: absolute;
    top: 48px;
    left: 0;
    width: 100%;
    height: 4px;
    background: #000;
    content: '';
    opacity: 1;
    -webkit-transition: opacity 0.6s, -webkit-transform 0.6s;
    -moz-transition: opacity 0.6s, -moz-transform 0.6s;
    transition: opacity 0.6s, transform 0.6s;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
    z-index: 999;
}

#sp-top1 div {
    line-height: 40px;
    padding: 0;
    font-weight: 500;
    font-family: open sans;
}

.mobilemenu ul li {
    background: none;
    list-style: none;
    border: none;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 0;
    clear: both;
    font-weight: 400;
    white-space: nowrap;
	line-height: 32px!important;
    font-size: 15px;
}

@media (max-width: 768px) {
	#sp-top-bar {
    height: 50px;
}
	
#sp-top1 .btn {
    font-size: 1.2rem!important;
}

.sel-mobile .btn-default.active, .sel-mobile .btn-default:active, .sel-mobile .open>.dropdown-toggle.btn-default {
    color: #000;
    background-color: #f5f5f5!important;
    border-color: #ccc;
    box-shadow: none;
}

.sel-mobile .open > .dropdown-menu {
    left: 0;
    padding: 5px 15px 5px!important;
    display: inline-block;
    margin: -7px -1px 0!important;
    width: 300px!important;
    background: #f5f5f5;
    border-radius: 8px!important;
    background: #ffffff;
    padding: 8px 12px;
    border-radius: 4px;
    -webkit-box-shadow: 0 10px 45px rgba(26,29,51,.25)!important;
    -moz-box-shadow: 0 10px 45px rgba(26,29,51,.25)!important;
    box-shadow: 0 10px 45px rgba(26,29,51,.25)!important;
}

.sel-mobile ul >li {
    display: block;
    border-bottom: 0px solid #e8e8e8!important;
    -webkit-transition: 300ms;
    transition: 300ms;
    padding-left: 0;
	margin: 0;
}
  
.button-red-top .open > .dropdown-menu {
    left: auto;
    right: 0;
  }

}

.mobilemenu .btn-default {
    background-color: #fff;
    border: none;
    background: #fff;
    border: #ccc 1px solid;
    border-radius: 25px;
    padding: 5px 10px 5px 15px;
    margin: 11px 0 10px;
    font-family: open sans;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 1.3px;
    text-transform: uppercase;
    box-shadow: none;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}


.lk-text {
padding: 8px!important;
    line-height: 13px!important;
    font-size: 11px!important;
    font-weight: 500!important;
    color: #fff;
    text-align: left;
    margin-top: 4px;
}

.lk-icon img {
    margin: 9px 0;
    float: right;
}


.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content:none;
}


@media (max-width: 1280px) {
.nav>li>a {
    position: relative;
    display: block;
    padding: 0 12px;
    font-size: 1.1rem;
}
}

@media (max-width: 1024px) {
.nav>li>a {
    font-size: 1rem;
}
}

/*--header--*/
#sp-header .logo {
    display: inline-block;
    height: 70px;
    display: table;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    margin: 0;
}

#sp-header .logo a {
    display: table-cell;
    vertical-align: middle;
    border-bottom: none;
}

.logo img {
    height: 60px;
}

@media (max-width: 1280px) { 
#sp-header .logo {
    height: 60px;
 }
}

@media (max-width: 768px) { 
#sp-top-bar {
    height: 50px;
    position: fixed;
    z-index: 9999;
    width: 100%;
    background: #ea2525;
}
.lk-text div {
    color: #fff;
}
.mobilemenu .btn-default {
    background: transparent;
    border: #fff 2px solid;
	color: #fff;
	margin: 10px 0;
}
.sel-mobile .btn-default.active, .sel-mobile .btn-default:active, .sel-mobile .open>.dropdown-toggle.btn-default {
    color: #fff;
    background-color: #cc0d0d!important;
    border-color: #fff;
    box-shadow: none;
}
}

/*--headermenu--*/

.sp-megamenu-parent > li {
    padding-left: 0!important;
    background: none!important;
    margin-bottom: 0;
}

li.sp-menu-item {
    background: none!important;
    margin-bottom: 0;
}

@media (max-width: 768px) { 
#sp-header {
    height: auto;
    margin-top: 50px;
	border-top: #ccc 0px solid;
}
}

/*--footer--*/

#sp-footer {
    padding: 30px 0!important;
}

#sp-footer1 {
    text-align: center;
}

#sp-footer p {
    font-size: 10pt !important;
    line-height: 1.3 !important;
    margin-bottom: 0;
}

/*-tabs--*/
.nav-tabs {
    border-bottom: 0px solid #ddd;
}

.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
    background: none;
    padding: 0;
	border-bottom: none !important;
}
.nav-tabs>li>a {
    border: 3px solid #ebebeb;
    border-radius: 4px;
    padding: 0px 15px!important;
    font-size: 18px!important;
    margin: 5px 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #000;
    cursor: default;
    border: 0px solid #ddd;
    border-bottom-color: transparent;
    border-bottom: #ea2525 3px solid;
    text-decoration: none;
    font-weight: 600;
    border-radius: 0;
	background-color: #ebebeb;
}

.nav-tabs>li>a:hover {
    border-color: #fff;
}

/*--bc--*/

#sp-breadcrumb {
	/*background: #ebebeb;
    padding: 30px;*/
}

.breadcrumb {
    background: transparent;
    padding: 0!important;
    margin: 0px;
    font-size: 14pt!important;
}

.breadcrumb li a {
    color: #000!important;
    border-bottom: #ea2525 1px solid!important;
    font-size: 12px;
}

.breadcrumb > li {
    display: inline-block;
    padding-bottom: 5px !important;
	font-size: 12px!important;
	margin-bottom: 0;
}

/*--bottom-links--*/

#sp-bottom {
    margin: 0 auto;
    padding: 20px 30px 50px;
}

#sp-bottom p {
    font-size: 10pt!important;
    margin: 0 0 20px!important;
    line-height: 1.4!important;
    color: #000;
}

#sp-bottom .sp-module .sp-module-title {
    text-transform: uppercase;
    font-weight: 700 !important;
    font-size: 1.5rem !important;
    letter-spacing: 1.5px!important;
    color: #000;
    line-height: 1.4;
    border-bottom: #EA2525 1px solid;
    padding-bottom: 5px;
    display: inline-block;
    margin: 50px 0 10px;
}

#sp-bottom ul li {
    border-bottom: #e1e1e1 0px solid;
    padding-left: 0;
	margin-bottom: 0px!important;
	background: none;
}

#sp-bottom ul li a {
    font-size: 1.4rem !important;
    line-height: 1.2 !important;
    padding: 0;
    font-weight: 400;
    text-decoration: none;
    text-decoration-color: #ffa9a9;
    color: #000;
    display: inline-block;
    background: transparent;
}

#sp-bottom a:hover {
    color: #EA2525!important;
}

#sp-bottom .sp-module ul > li.active > a {
    text-decoration: none !important;
    color: #EA2525!important;
}

.bottomnenu-active a {
    color: #ea2525!important;
}

@media (max-width: 480px) { 
#sp-bottom ul li a {
    font-size: 15px!important;
}
#sp-bottom {
    padding: 0 0 30px;
}
#sp-bottom .sp-module .sp-module-title {
    margin: 30px 0 10px;
}
}

/*--form--*/

.border-gray {
    border: #f5f5f5 15px solid;
}

input[type="text"].contactus-fields, input[type="email"].contactus-fields, input[type="date"].contactus-fields, input[type="time"].contactus-fields, input[type="tel"].contactus-fields, textarea.contactus-textarea {
    height: 50px;
    height: 50px;
    font-size: 18px;
    padding: 15px;
}

div.contactus-form button[type="submit"].contactus-button:hover {
    opacity: 1;
    outline: 0 none;
    background: #bd1f17!important;
}

@media (max-width: 480px) {
.border-gray {
    border: #f5f5f5 0px solid;
}
}

/*--accordeon--*/

/*--panel--*/

.sppb-panel-title {
    font-weight: 500;
    color: inherit;
}

.sppb-panel-heading {
    padding: 20px 40px 20px 0;
	 transition: 400ms;
}

.sppb-panel-faq .sppb-panel-body {
    background: #f5f5f5;
    padding: 20px 20px 0px;
}

.sppb-panel-faq>.sppb-panel-heading .sppb-toggle-direction {
    color: #ea2525;
}

/*--carousel--*/

.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner>div {
    height: 100%;
    width: 100%;
    display: table;
    max-width: 42%;
    margin-left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.chp .sppb-carousel-caption {
    text-align: left;
}

.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner>div>div {
    display: block;
    margin-top: 0px;
}

.sppb-carousel-text h2 {
    font-size: 5rem!important;
    line-height: 1.2!important;
    font-weight: 700;
}

.sppb-carousel-text h3 {
    font-weight: 400;
  margin-bottom: 30px;
}

.chp .btn, .chp .sppb-btn {
    color: #fff;
    background-color: transparent;
    border: #fff 0px solid;
    border-radius: 0;
    padding: 0;
    font-size: 14pt;
    background-color: transparent!important;
    box-shadow: none;
    transition: 400ms;
}

.chp .sppb-carousel-indicators {
    right: 20px;
    width: auto;
    text-align: right;
    bottom: 0px;
    /* -webkit-transform: rotate(-2deg); */
    -moz-transform: rotate(-2deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -o-transform: rotate(-2deg);
    */: ;
}

.chp .sppb-carousel-indicators li {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0 8px;
    text-indent: -999px;
    border: 5px solid #a2a2a2;
    border-radius: 30px;
    cursor: pointer;
    background-color: transparent;
}

.chp .sppb-carousel-indicators .active {
    width: 24px;
    height: 24px;
    background-color: #ea2525!important;
    border: #ea2525!important;
    border-radius: 30px;
}


@media (max-width: 1280px) {
.sppb-carousel-text h2 {
    font-size: 3.7rem!important;
    line-height: 1.2!important;
    font-weight: 700;
}
  .sppb-carousel-text h3 {
    font-weight: 400;
    margin-bottom: 20px;
    font-size: 2rem;
}
  hr {
    margin: 20px 0;
}
  
}

@media (max-width: 768px){
	.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner {
    padding: 0 30px;
}
.sppb-carousel-text h2 {
    font-size: 2.6rem!important;
    line-height: 1.2!important;
    font-weight: 700;
}
}

/*--button--*/

.sppb-btn {
    padding: 0;
}

.sppb-btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: pre-line;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    font-size: 16px;
    line-height: 1.25;
    border-radius: 4px;
    transition: all .15s ease-in-out;
}

.button {
    border: none;
    background: none;
    color: inherit;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
	    border: #ea2525 3px solid!important;
    color: #000000!important;
    padding: 0 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 13px!important;
    line-height: 36px!important;
    font-family: open sans;
}

.button--text-thick {
    font-weight: 700;
}

.button--ujarak, .button--ujarak::before {
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.button--ujarak::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ea2525;
    z-index: -1;
    opacity: 0;
    -webkit-transform: scale3d(0.7, 1, 1);
    transform: scale3d(0.7, 1, 1);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
    transition-timing-function: ease, ease;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.button--ujarak:hover {
    color: #fff!important;
    border-color: #ea2525;
    border: 3px #ea2525 solid!important;
}

.button--ujarak:hover::before {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/*--button-LK--*/

.lk-menu a {
    font-weight: 700;
    border: #ea2525 3px solid;
    color: #000!important;
    line-height: 36px;
    margin: 15px 0;
    padding: 0 20px;
    font-family: open sans;
    font-size: 1.3rem;
    float: right;
    cursor: pointer;
}

.button-red-top a {
    display: block;
    line-height: 32px;
    font-size: 12px;
    letter-spacing: 0;
    color: #000;
    margin: 15px 0;
    /* text-transform: uppercase; */
    border-bottom: none;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-weight: 700!important;
    text-align: center;
}

.servicesonline {
    font-weight: 600!important;
    border: none!important;
    line-height: 1.3!important;
    float: none!important;
    min-width: auto!important;
    text-transform: none!important;
    letter-spacing: 0!important;
    text-align: center!important;
    padding: 15px!important;
    margin: 0!important;
}

.servicesonline img {
    float: left;
    height: 28px;
    margin: 3px 10px 3px 0;
}

.servicesonline:hover {
    background: #f5f5f5;
}

.icon-lk-desktop {
    width: 14px;
    height: 13px;
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 12px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    border: 0px solid #ccc!important;
    border: 0px solid rgba(0,0,0,.15)!important;
    border-radius: 0!important;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0)!important;
    box-shadow: 0 6px 12px rgba(0,0,0,0)!important;
}

.open > .dropdown-menu {
    padding: 0!important;
    display: inline-block;
    margin: -15px 15px 0 0!important;
    width: 206px;
    background: #fff;
    border-radius: 4px;
    -webkit-box-shadow: 0 10px 45px rgba(26,29,51,.25)!important;
    -moz-box-shadow: 0 10px 45px rgba(26,29,51,.25)!important;
    box-shadow: 0 10px 45px rgba(26,29,51,.25)!important;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 0;
    clear: both;
    font-weight: 400;
    white-space: nowrap;
    line-height: 32px!important;
    font-size: 15px;
    color: #000!important;
}

.dropdown-menu-right {
    right: 0;
    left: auto!important;
}

@media (max-width: 1280px) {
  .button-red-top a {
    margin: 9px 0;
  }
 .open > .dropdown-menu {
   margin: -9px 15px 0 -15px!important;
  }
  
  .servicesonline {
    margin: 0px!important;
  }
}

@media (max-width: 768px) {
  .button-red-top a {
    margin: 7px 0;
    font-size: 11px;
  }
  
  .dropdown-menu {
    position: absolute;
    top: 100%;
    left: auto;
    right: 0;
  }
  
 .open > .dropdown-menu {
   margin: -5px 10px 0 -15px!important;
  }
  
  .servicesonline {
    margin: 0px!important;
  }
  #sp-top1 div {
    line-height: 30px;
    padding: 0;
    font-weight: 700;
}
}

/*--container--*/

.sppb-col-md-12 {
    padding: 0;
}

.container {
    width: 100%;
}

.sppb-row-container {
    width: 100%;
	background: #fff;
}





@media only screen and (min-width: 1681px) and (max-width: 10000px)
{
.container, .sppb-row-container {
    width:1680px!important;
      max-width:1680px!important
}
  }


@media only screen and (min-width: 360px) and (max-width: 1680px)
{
.container, .sppb-row-container {
    width:100%!important;
      max-width:100%!important
}
  }


#sp-main-body {
    background: #eee;
    background: -moz-linear-gradient(top, #eaeaea 16%, #f5f5f5 99%);
    background: -webkit-linear-gradient(top, #eaeaea 16%,#f5f5f5 99%);
    background: linear-gradient(to bottom, #eaeaea 16%,#f5f5f5 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#f5f5f5',GradientType=0 );
}


/*--links--*/

a {
color: #000;
    border-bottom: 1px solid #ffd3d3;
}

a:visited {
  color: #000;
}

a:hover {
  color: #ea2525;
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0;
}


/*--title--*/

h1 {
	font-size: 6rem;
    line-height: 1.2;
    font-weight: 600;
}

h2 {
	font-size: 5rem;
    line-height: 1.2;
    font-weight: 600;
}

h3 {
	font-size: 2.6rem;
    line-height: 1.2;
    font-weight: 600;
}

h4 {
	font-size: 2rem;
    line-height: 1.2;
    font-weight: 600;
} 

h5 {
	font-size: 1.4rem;
    line-height: 1.2;
    font-weight: 600;
}

hr {
    border: 0;
    border-top: 4px solid #ea2525;
    width: 60px;
    margin: 30px auto 30px 0;
}


.lead {
    font-size: 2.8rem!important;
    line-height: 1.4!important;
    margin-bottom: 30px;
}

ul li {
    background: url(/images/bullet.svg) no-repeat 0px 10px;
    list-style: none;
	line-height: 1.4;
    margin-bottom: 15px;
    padding-left: 20px;
}

ol, ul {
    margin-bottom: 10px;
    padding-left: 0;
}

article.item p, p, li, .sppb-panel-title {
font-size: 2rem;
    line-height: 1.5;
  margin-bottom: 20px;
}


@media (max-width: 1920px) {
article.item p, p, li, .sppb-panel-title {
font-size: 2rem;
    line-height: 1.5;
  margin-bottom: 20px;
}
}

@media (max-width: 1680px) {
article.item p, p, li, .sppb-panel-title {
font-size: 2rem;
    line-height: 1.5;
}
}

@media (max-width: 1366px) {
article.item p, p, li, .sppb-panel-title {
font-size: 2rem;
    line-height: 1.5;
}
}

@media (max-width: 1280px) {
  hr {
    border: 0;
    border-top: 4px solid #ea2525;
    width: 60px;
    margin: 20px 0;
}
}


@media (max-width: 1024px) {
  h1 {
	font-size: 5rem;
    line-height: 1.2;
    font-weight: 600;
}

h2 {
	font-size: 4rem;
    line-height: 1.2;
    font-weight: 600;
}
article.item  p, p, li, .sppb-panel-title {
    font-size: 1.8rem;
    line-height: 1.4;
}
  .lead {
    font-size: 2.3rem!important;
    line-height: 1.4!important;
    margin-bottom: 30px;
}

}

@media (max-width: 768px) {
	h3 {
    font-size: 21px;
    line-height: 1.2;
    font-weight: 600;
}
.lead {
    font-size: 21px!important;
    line-height: 1.4!important;
    margin-bottom: 20px;
}
}

@media (max-width: 480px) {
		h1 {
    font-size: 4rem!important;
    line-height: 1.1!important;
    letter-spacing: 0;
}

h2 {
    line-height: 1.2 !important;
    font-size: 3rem!important;
}

h3 {
    /*font-size: 18px;*/
    line-height: 1.2;
    margin: 15px 0;
}

.lead {
    font-size: 18px!important;
    line-height: 1.4!important;
    margin-bottom: 20px;
}

article.item  p, p, li, .sppb-panel-title {
    font-size: 16px;
    line-height: 1.4;
}
}





/*---megamenu---*/

.sp-megamenu-parent >li.active>a {
    color: #000;
    border-bottom: #ea2525 1px solid;
}

.sp-megamenu-parent >li:hover>a {
    color: #ea2525;

}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
    background: #f5f5f5;
    color: #000;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #ea2525;
}

.contact-offcanas {
    text-align: left;
    padding: 0 15px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li {
    margin-bottom: 0;
}


#offcanvas-toggler >i {
color: #000;
    background: url(/images/icons/sandwich.svg);
    width: 30px;
    height: 30px;
    z-index: 9999;
    background-repeat: no-repeat;
    position: absolute;
    right: 4px;
    top: 20px;
}
#offcanvas-toggler >i:hover {
  color: #ea2525;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #ee342b;
  background-color: #ee342b;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #bd1f17;
  background-color: #bd1f17;
}
ul.social-icons >li a:hover {
  color: #ee342b;
}
.sp-page-title {
  background: #22b8f0;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  /*color: #fff;*/
  border-bottom: none;
}
.sp-module ul >li >a:hover {
  /*color: #fff;*/
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #ea2525;
}
.sp-module .tagscloud .tag-name:hover {
  background: #ea2525;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #ea2525;
}
.search .btn-toolbar button {
  background: #22b8f0;
}
.post-format {
  background: #22b8f0;
}
.voting-symbol span.star.active:before {
  color: #22b8f0;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #0e9cd1;
}
.entry-link,
.entry-quote {
  background: #22b8f0;
}
blockquote {
  border-color: #22b8f0;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #22b8f0;
}
.sp-comingsoon body {
  background-color: #22b8f0;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #22b8f0;
  background-color: #22b8f0;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #22b8f0;
  background-color: #22b8f0;
}

.topmenuactive a, 
#sp-top1 a, 
.button-red-top a 
{
    font-family: OpenSans-Regular, sans-serif;
    font-weight: normal;
}

.sp-megamenu-parent {
      font-family: OpenSans-Medium, sans-serif;
    font-weight: normal;  
}

#sp-bottom .sp-module .sp-module-title {
    font-family: Play-Bold, sans-serif;
    font-weight: normal;   
}


@font-face {
font-family:'Play-Bold'; 
src: url(Play-Bold.ttf); 
font-weight: bold; 
} 

@font-face {
font-family:'Play-Regular'; 
src: url(Play-Regular.ttf); 
font-weight: normal; 
}

@font-face {
font-family:'OpenSans-Regular'; 
src: url(OpenSans-Regular.ttf); 
font-weight: normal; 
}

@font-face {
font-family:'OpenSans-Medium'; 
src: url(OpenSans-Medium.ttf); 
font-weight: normal; 
}